pkgbase = waylandpp
	pkgdesc = Wayland C++ bindings
	pkgver = 1.0.0
	pkgrel = 1
	url = https://github.com/NilsBrause/waylandpp
	arch = x86_64
	license = MIT
	license = GPL3
	makedepends = cmake
	makedepends = egl-wayland
	depends = wayland
	depends = pugixml
	conflicts = waylandpp-git
	source = https://github.com/NilsBrause/waylandpp/archive/1.0.0.zip
	sha512sums = 9110fb147a01bc43e54f239a694d4ed42264b86d1f51f3f6afd1d0b30e893ec2b524bf7e77295fafdcbf7fcac22af01bde7168be69865e354b081698fdf5dcc6

pkgname = waylandpp
